-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: ros2-colcon-cmake
Binary: python3-colcon-cmake
Architecture: all
Version: 0.2.28-1
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timon Engelke <debian@timonengelke.de>, Jochen Sprickerhof <jspricke@debian.org>, Timo Röhling <roehling@debian.org>,
Homepage: https://github.com/colcon/colcon-cmake
Description: collective construction meta build tool - CMake extension
 This package is part of ROS 2, the Robot Operating System.
 colcon is a meta build tool to improve the workflow of building, testing and
 using multiple software packages. It is the recommended tool for ROS 2 to set
 up workspaces and build packages from source, but can also handle old ROS 1
 workspaces.
 .
 This package provides the CMake extension for colcon.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-colcon-cmake
Vcs-Git: https://salsa.debian.org/robotics-team/ros2-colcon-cmake.git
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pylint <!nocheck>, python3-all, python3-colcon-core, python3-colcon-library-path, python3-colcon-test-result, python3-flake8 <!nocheck>, python3-pep8-naming <!nocheck>, python3-pytest <!nocheck>, python3-pytest-cov <!nocheck>, python3-setuptools
Package-List:
 python3-colcon-cmake deb python optional arch=all
Checksums-Sha1:
 008a2c19e65c9fd29d08b43f134d0d1f46bf75ee 20899 ros2-colcon-cmake_0.2.28.orig.tar.gz
 b9af18a8190cb195358b2ca6393345ac3e2e8514 2588 ros2-colcon-cmake_0.2.28-1.debian.tar.xz
Checksums-Sha256:
 eec7b3151b1f24480d2a86ce14811374334ebd4236861c313016398f710b4468 20899 ros2-colcon-cmake_0.2.28.orig.tar.gz
 4ae1abc34a8d23b80011e793b83c8ce3ddd9516866e52ebec5925248fb8b544f 2588 ros2-colcon-cmake_0.2.28-1.debian.tar.xz
Files:
 29ef18c2ef7325fb24ba736924e11494 20899 ros2-colcon-cmake_0.2.28.orig.tar.gz
 e9777110a0d4632f11b1972b6ff5b482 2588 ros2-colcon-cmake_0.2.28-1.debian.tar.xz
Dgit: 0b13d97dc5f4e8840344b31a5eaf0337462dd1be debian archive/debian/0.2.28-1 https://git.dgit.debian.org/ros2-colcon-cmake

-----BEGIN PGP SIGNATURE-----

iQHIBAEBCgAyFiEEJvtDgpxjkjCIVtam+C8H+466LVkFAmVA67oUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQ+C8H+466LVnBSQv/Q98qnsSPKLMIlepynIOpAaNPr3TW
lF5e8m4l84hXMe8ENTc/VZEY5jVm5uqf+pbGlLB0nEnGup8XUeDI5zpcgglkJg0k
QbipAajhvQ1NAhHyQdj4fNZzALmuVR7jH7Nk0IsaEzTjRzDNQ8jswFfv0EOzSvGQ
DQv+cM+MnOvLiGJMAgu3hksLhrbm/IcFV19THpSf2pDemrWldaA3mCr0NAvWWpzh
OSUHSsa/QsXZy+MWr53J6UZK1I5ldh2OfaM1SFNsU6TMXHZ8qQbos8PEN0/KEM48
RBTfmD2s6SGeFvAsfYLWV5A9gm18T19zHP7j/V7oG9pRmH2TZKbCS7qx/lCKlRub
oI3ofLNvvGlasSAJKFK8BSLYJCPP6JTg9tg6YFK1cmarPWjDizc3cs9nPWCtkkac
FoHzF0vYpCzJL4K7d1CULL/5GeSa1kcz6owTmtJuEzpVuv10PzrWY9MnbDOFsizL
EckeRyp1w44OHWGzrrF+PkZcMdCqKs6kpimO
=XENv
-----END PGP SIGNATURE-----
